.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.702000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081197,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081197,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081197,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.381792px;}
.ls15{letter-spacing:-0.365982px;}
.ls25{letter-spacing:-0.361152px;}
.ls26{letter-spacing:-0.348480px;}
.ls19{letter-spacing:-0.332640px;}
.ls1c{letter-spacing:-0.326304px;}
.ls12{letter-spacing:-0.291264px;}
.lsb{letter-spacing:-0.267648px;}
.ls30{letter-spacing:-0.220416px;}
.ls1f{letter-spacing:-0.199584px;}
.ls14{letter-spacing:-0.171655px;}
.ls1a{letter-spacing:-0.009504px;}
.ls4{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.153504px;}
.ls1b{letter-spacing:0.161568px;}
.ls2c{letter-spacing:0.196800px;}
.ls2b{letter-spacing:0.204672px;}
.ls2{letter-spacing:0.212544px;}
.ls28{letter-spacing:0.216480px;}
.ls29{letter-spacing:0.224352px;}
.ls2a{letter-spacing:0.259776px;}
.ls2d{letter-spacing:0.432960px;}
.lsd{letter-spacing:0.440832px;}
.ls17{letter-spacing:0.448704px;}
.ls2f{letter-spacing:0.452640px;}
.ls8{letter-spacing:0.460512px;}
.ls9{letter-spacing:0.472320px;}
.lsc{letter-spacing:0.480192px;}
.lsa{letter-spacing:0.484128px;}
.ls31{letter-spacing:0.488064px;}
.ls11{letter-spacing:0.495936px;}
.ls7{letter-spacing:0.499872px;}
.ls2e{letter-spacing:0.507744px;}
.lse{letter-spacing:0.511680px;}
.ls13{letter-spacing:0.515616px;}
.ls22{letter-spacing:0.576576px;}
.ls21{letter-spacing:0.595584px;}
.ls27{letter-spacing:0.598752px;}
.lsf{letter-spacing:0.606144px;}
.ls20{letter-spacing:0.608256px;}
.ls24{letter-spacing:0.627264px;}
.ls1d{letter-spacing:0.641278px;}
.ls23{letter-spacing:0.674784px;}
.ls18{letter-spacing:0.804672px;}
.ls1e{letter-spacing:0.812934px;}
.ls6{letter-spacing:2.184000px;}
.ls16{letter-spacing:3.560832px;}
.ls1{letter-spacing:4.050144px;}
.ls5{letter-spacing:4.771200px;}
.ls0{letter-spacing:4.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-4.800000px;}
.ws1c{word-spacing:-1.736064px;}
.ws1d{word-spacing:-1.723392px;}
.ws1a{word-spacing:-0.984589px;}
.ws16{word-spacing:-0.972576px;}
.ws1f{word-spacing:-0.842688px;}
.ws11{word-spacing:-0.755712px;}
.wsa{word-spacing:-0.751776px;}
.ws1e{word-spacing:-0.744480px;}
.ws3{word-spacing:-0.739968px;}
.wsd{word-spacing:-0.736032px;}
.wsc{word-spacing:-0.724224px;}
.ws10{word-spacing:-0.716352px;}
.ws8{word-spacing:-0.712416px;}
.ws4{word-spacing:-0.700608px;}
.ws2b{word-spacing:-0.692736px;}
.ws15{word-spacing:-0.688800px;}
.ws9{word-spacing:-0.680928px;}
.ws29{word-spacing:-0.673056px;}
.ws23{word-spacing:-0.594336px;}
.ws28{word-spacing:-0.578592px;}
.ws18{word-spacing:-0.158400px;}
.ws14{word-spacing:-0.057024px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.027552px;}
.wsb{word-spacing:0.114144px;}
.ws19{word-spacing:0.158400px;}
.ws17{word-spacing:0.164736px;}
.ws21{word-spacing:0.180576px;}
.ws12{word-spacing:0.194327px;}
.ws2a{word-spacing:0.212544px;}
.wse{word-spacing:0.220416px;}
.ws2{word-spacing:0.220800px;}
.ws13{word-spacing:0.224352px;}
.ws6{word-spacing:0.236160px;}
.ws5{word-spacing:0.247968px;}
.ws2c{word-spacing:0.263712px;}
.ws25{word-spacing:0.318816px;}
.ws24{word-spacing:0.354240px;}
.ws22{word-spacing:0.362112px;}
.ws26{word-spacing:0.366048px;}
.ws27{word-spacing:0.373920px;}
.ws1b{word-spacing:0.991584px;}
.wsf{word-spacing:1.011552px;}
.ws20{word-spacing:1.153152px;}
._5{margin-left:-4.372896px;}
._3{margin-left:-3.340896px;}
._0{margin-left:-1.488000px;}
._1{width:1.050912px;}
._8{width:2.053056px;}
._b{width:14.763936px;}
._d{width:25.100064px;}
._6{width:30.102912px;}
._9{width:31.134048px;}
._7{width:32.187552px;}
._4{width:41.520864px;}
._e{width:55.859712px;}
._11{width:60.008256px;}
._10{width:84.867264px;}
._f{width:96.156480px;}
._c{width:116.710464px;}
._a{width:123.606144px;}
._2{width:1598.382048px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:25.334800px;}
.fs6{font-size:31.680000px;}
.fs4{font-size:32.387793px;}
.fs1{font-size:39.360000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:63.360000px;}
.fs3{font-size:96.000000px;}
.y3{bottom:59.610599px;}
.y0{bottom:78.885621px;}
.y2c{bottom:85.856698px;}
.y2b{bottom:101.602243px;}
.y2a{bottom:116.972923px;}
.y17{bottom:118.099616px;}
.y29{bottom:132.718468px;}
.y16{bottom:136.844527px;}
.y28{bottom:148.464013px;}
.y27{bottom:163.834694px;}
.y15{bottom:174.334348px;}
.y26{bottom:179.580239px;}
.y14{bottom:193.079259px;}
.y25{bottom:195.325784px;}
.y24{bottom:210.696464px;}
.y23{bottom:210.696801px;}
.y22{bottom:226.442346px;}
.y21{bottom:226.442684px;}
.y13{bottom:230.569080px;}
.y20{bottom:242.188229px;}
.y12{bottom:268.058901px;}
.y3e{bottom:286.803587px;}
.y11{bottom:286.803812px;}
.y10{bottom:305.548722px;}
.y3d{bottom:311.921306px;}
.y3c{bottom:337.039025px;}
.yf{bottom:343.038543px;}
.y3b{bottom:361.783229px;}
.ye{bottom:361.783454px;}
.y3a{bottom:380.528140px;}
.yd{bottom:380.528364px;}
.y39{bottom:405.645859px;}
.yc{bottom:418.018186px;}
.y38{bottom:424.390769px;}
.yb{bottom:436.763096px;}
.y37{bottom:443.135680px;}
.ya{bottom:455.508007px;}
.y9{bottom:474.252917px;}
.y1f{bottom:477.626660px;}
.y8{bottom:492.997828px;}
.y7{bottom:511.742739px;}
.y1e{bottom:521.115288px;}
.y36{bottom:563.478834px;}
.y1d{bottom:577.350957px;}
.y35{bottom:582.223745px;}
.y33{bottom:613.340758px;}
.y1c{bottom:614.840778px;}
.y34{bottom:632.085668px;}
.y32{bottom:663.202681px;}
.y31{bottom:694.694745px;}
.y30{bottom:725.811758px;}
.y2f{bottom:765.552116px;}
.y2e{bottom:782.797119px;}
.y2d{bottom:884.395288px;}
.y1b{bottom:903.890527px;}
.y1a{bottom:919.636072px;}
.y19{bottom:954.880418px;}
.y18{bottom:973.625328px;}
.y6{bottom:1010.362346px;}
.y5{bottom:1043.353719px;}
.y2{bottom:1174.944307px;}
.y1{bottom:1194.814111px;}
.y4{bottom:1197.146470px;}
.h4{height:18.671748px;}
.h9{height:23.348160px;}
.h7{height:23.869804px;}
.h6{height:27.079680px;}
.h3{height:29.008320px;}
.h2{height:35.376000px;}
.h8{height:46.696320px;}
.h5{height:70.752000px;}
.h1{height:1128.611111px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.xf{left:102.911807px;}
.x6{left:112.285031px;}
.xb{left:204.510425px;}
.x3{left:269.455317px;}
.xd{left:276.490590px;}
.xe{left:296.736795px;}
.x4{left:313.606896px;}
.xc{left:332.726446px;}
.x5{left:464.692386px;}
.x7{left:520.178589px;}
.x8{left:548.296723px;}
.x10{left:620.276700px;}
.x11{left:685.884656px;}
.xa{left:693.007680px;}
.x1{left:755.241406px;}
.x2{left:826.847680px;}
.x9{left:886.831994px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.325881pt;}
.ls15{letter-spacing:-0.312386pt;}
.ls25{letter-spacing:-0.308264pt;}
.ls26{letter-spacing:-0.297447pt;}
.ls19{letter-spacing:-0.283927pt;}
.ls1c{letter-spacing:-0.278519pt;}
.ls12{letter-spacing:-0.248610pt;}
.lsb{letter-spacing:-0.228453pt;}
.ls30{letter-spacing:-0.188138pt;}
.ls1f{letter-spacing:-0.170356pt;}
.ls14{letter-spacing:-0.146517pt;}
.ls1a{letter-spacing:-0.008112pt;}
.ls4{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.131024pt;}
.ls1b{letter-spacing:0.137907pt;}
.ls2c{letter-spacing:0.167980pt;}
.ls2b{letter-spacing:0.174699pt;}
.ls2{letter-spacing:0.181418pt;}
.ls28{letter-spacing:0.184778pt;}
.ls29{letter-spacing:0.191497pt;}
.ls2a{letter-spacing:0.221733pt;}
.ls2d{letter-spacing:0.369556pt;}
.lsd{letter-spacing:0.376275pt;}
.ls17{letter-spacing:0.382994pt;}
.ls2f{letter-spacing:0.386354pt;}
.ls8{letter-spacing:0.393073pt;}
.ls9{letter-spacing:0.403152pt;}
.lsc{letter-spacing:0.409871pt;}
.lsa{letter-spacing:0.413231pt;}
.ls31{letter-spacing:0.416590pt;}
.ls11{letter-spacing:0.423309pt;}
.ls7{letter-spacing:0.426669pt;}
.ls2e{letter-spacing:0.433388pt;}
.lse{letter-spacing:0.436748pt;}
.ls13{letter-spacing:0.440107pt;}
.ls22{letter-spacing:0.492140pt;}
.ls21{letter-spacing:0.508365pt;}
.ls27{letter-spacing:0.511069pt;}
.lsf{letter-spacing:0.517378pt;}
.ls20{letter-spacing:0.519181pt;}
.ls24{letter-spacing:0.535405pt;}
.ls1d{letter-spacing:0.547367pt;}
.ls23{letter-spacing:0.575966pt;}
.ls18{letter-spacing:0.686833pt;}
.ls1e{letter-spacing:0.693885pt;}
.ls6{letter-spacing:1.864167pt;}
.ls16{letter-spacing:3.039371pt;}
.ls1{letter-spacing:3.457027pt;}
.ls5{letter-spacing:4.072489pt;}
.ls0{letter-spacing:4.179013pt;}
.ws0{word-spacing:-4.097071pt;}
.ws1c{word-spacing:-1.481829pt;}
.ws1d{word-spacing:-1.471012pt;}
.ws1a{word-spacing:-0.840402pt;}
.ws16{word-spacing:-0.830149pt;}
.ws1f{word-spacing:-0.719282pt;}
.ws11{word-spacing:-0.645043pt;}
.wsa{word-spacing:-0.641683pt;}
.ws1e{word-spacing:-0.635456pt;}
.ws3{word-spacing:-0.631604pt;}
.wsd{word-spacing:-0.628245pt;}
.wsc{word-spacing:-0.618166pt;}
.ws10{word-spacing:-0.611447pt;}
.ws8{word-spacing:-0.608087pt;}
.ws4{word-spacing:-0.598009pt;}
.ws2b{word-spacing:-0.591289pt;}
.ws15{word-spacing:-0.587930pt;}
.ws9{word-spacing:-0.581211pt;}
.ws29{word-spacing:-0.574491pt;}
.ws23{word-spacing:-0.507299pt;}
.ws28{word-spacing:-0.493861pt;}
.ws18{word-spacing:-0.135203pt;}
.ws14{word-spacing:-0.048673pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.023517pt;}
.wsb{word-spacing:0.097428pt;}
.ws19{word-spacing:0.135203pt;}
.ws17{word-spacing:0.140611pt;}
.ws21{word-spacing:0.154132pt;}
.ws12{word-spacing:0.165869pt;}
.ws2a{word-spacing:0.181418pt;}
.wse{word-spacing:0.188138pt;}
.ws2{word-spacing:0.188465pt;}
.ws13{word-spacing:0.191497pt;}
.ws6{word-spacing:0.201576pt;}
.ws5{word-spacing:0.211655pt;}
.ws2c{word-spacing:0.225093pt;}
.ws25{word-spacing:0.272127pt;}
.ws24{word-spacing:0.302364pt;}
.ws22{word-spacing:0.309083pt;}
.ws26{word-spacing:0.312443pt;}
.ws27{word-spacing:0.319162pt;}
.ws1b{word-spacing:0.846373pt;}
.wsf{word-spacing:0.863417pt;}
.ws20{word-spacing:0.984280pt;}
._5{margin-left:-3.732514pt;}
._3{margin-left:-2.851643pt;}
._0{margin-left:-1.270092pt;}
._1{width:0.897013pt;}
._8{width:1.752399pt;}
._b{width:12.601853pt;}
._d{width:21.424322pt;}
._6{width:25.694536pt;}
._9{width:26.574669pt;}
._7{width:27.473894pt;}
._4{width:35.440403pt;}
._e{width:47.679419pt;}
._11{width:51.220436pt;}
._10{width:72.439004pt;}
._f{width:82.074987pt;}
._c{width:99.618973pt;}
._a{width:105.504826pt;}
._2{width:1364.309363pt;}
.fs2{font-size:21.624683pt;}
.fs6{font-size:27.040669pt;}
.fs4{font-size:27.644811pt;}
.fs1{font-size:33.595983pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:54.081339pt;}
.fs3{font-size:81.941423pt;}
.y3{bottom:50.881013pt;}
.y0{bottom:67.333333pt;}
.y2c{bottom:73.283541pt;}
.y2b{bottom:86.723253pt;}
.y2a{bottom:99.842997pt;}
.y17{bottom:100.804693pt;}
.y29{bottom:113.282709pt;}
.y16{bottom:116.804533pt;}
.y28{bottom:126.722421pt;}
.y27{bottom:139.842165pt;}
.y15{bottom:148.804213pt;}
.y26{bottom:153.281877pt;}
.y14{bottom:164.804053pt;}
.y25{bottom:166.721589pt;}
.y24{bottom:179.841333pt;}
.y23{bottom:179.841621pt;}
.y22{bottom:193.281333pt;}
.y21{bottom:193.281621pt;}
.y13{bottom:196.803733pt;}
.y20{bottom:206.721333pt;}
.y12{bottom:228.803413pt;}
.y3e{bottom:244.803061pt;}
.y11{bottom:244.803253pt;}
.y10{bottom:260.803093pt;}
.y3d{bottom:266.242453pt;}
.y3c{bottom:287.681845pt;}
.yf{bottom:292.802773pt;}
.y3b{bottom:308.802421pt;}
.ye{bottom:308.802613pt;}
.y3a{bottom:324.802261pt;}
.yd{bottom:324.802453pt;}
.y39{bottom:346.241653pt;}
.yc{bottom:356.802133pt;}
.y38{bottom:362.241493pt;}
.yb{bottom:372.801973pt;}
.y37{bottom:378.241333pt;}
.ya{bottom:388.801813pt;}
.y9{bottom:404.801653pt;}
.y1f{bottom:407.681333pt;}
.y8{bottom:420.801493pt;}
.y7{bottom:436.801333pt;}
.y1e{bottom:444.801333pt;}
.y36{bottom:480.961013pt;}
.y1d{bottom:492.801653pt;}
.y35{bottom:496.960853pt;}
.y33{bottom:523.520981pt;}
.y1c{bottom:524.801333pt;}
.y34{bottom:539.520821pt;}
.y32{bottom:566.080949pt;}
.y31{bottom:592.961205pt;}
.y30{bottom:619.521333pt;}
.y2f{bottom:653.441973pt;}
.y2e{bottom:668.161557pt;}
.y2d{bottom:754.881333pt;}
.y1b{bottom:771.521621pt;}
.y1a{bottom:784.961333pt;}
.y19{bottom:815.044373pt;}
.y18{bottom:831.044213pt;}
.y6{bottom:862.401333pt;}
.y5{bottom:890.561333pt;}
.y2{bottom:1002.881333pt;}
.y1{bottom:1019.841333pt;}
.y4{bottom:1021.832133pt;}
.h4{height:15.937391pt;}
.h9{height:19.928973pt;}
.h7{height:20.374226pt;}
.h6{height:23.114036pt;}
.h3{height:24.760240pt;}
.h2{height:30.195414pt;}
.h8{height:39.857947pt;}
.h5{height:60.390828pt;}
.h1{height:963.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.xf{left:87.841040pt;}
.x6{left:95.841616pt;}
.xb{left:174.561200pt;}
.x3{left:229.995333pt;}
.xd{left:236.000336pt;}
.xe{left:253.281616pt;}
.x4{left:267.681200pt;}
.xc{left:284.000816pt;}
.x5{left:396.641200pt;}
.x7{left:444.001808pt;}
.x8{left:468.002224pt;}
.x10{left:529.441200pt;}
.x11{left:585.441296pt;}
.xa{left:591.521200pt;}
.x1{left:644.641200pt;}
.x2{left:705.761200pt;}
.x9{left:756.961200pt;}
}
